/*     421335 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__421335__wrap {position:relative;height:100%;overflow:hidden;box-sizing:border-box;}
.pm-slide_wide__421335__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__421335__ a {display:block;position:relative;border:none}
.pm-slide_wide__421335__ a img {border:none}
.pm-slide_wide__421335__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__421335__ .item {overflow:hidden;position:relative;background-position:center; background-size:cover; background-repeat:no-repeat; height:90vh}
.pm-slide_wide__421335__ .item img {vertical-align:top}
.pm-slide_wide__421335__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;word-break:keep-all;}
.pm-slide_wide__421335__ .item .caption .caption_inner {display:table;width:100%;max-width:300px;height:100%;}
.pm-slide_wide__421335__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;word-break:break-all;}
.pm-slide_wide__421335__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__421335__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:10px;font-size:14px;line-height:37px;letter-spacing:-0.06em;font-weight:normal;}
.pm-slide_wide__421335__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:48px;line-height:52px;letter-spacing:-.03em;font-weight:bold;}

.pm-slide_wide__421335__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px;font-size:15px;border:1px solid #ffffff;box-sizing:border-box;transition:.5s;text-align:center;}
.pm-slide_wide__421335__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}

.pm-slide_wide__421335__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__421335__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__421335__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__421335__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__421335__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__421335__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__421335__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__421335__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__421335__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__421335__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__421335__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__421335__ .owl-dots .owl-dot.active span,
.pm-slide_wide__421335__ .owl-dots .owl-dot:hover span {border-color:#2fd75f;background:#2fd75f;opacity:1;}

.pm-slide_wide__421335__.empty__421335__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__421335__.build_edit_mode .item {display:none}
.pm-slide_wide__421335__.build_edit_mode .item img {width:100%}
.pm-slide_wide__421335__.build_edit_mode .item:first-child {display:block}

.pm-slide_wide__421335__wrap .btn_scroll {display:none;}

@media all and (min-width:768px){
	.pm-slide_wide__421335__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__421335__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__421335__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__421335__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__421335__wrap {position:relative;}
	.pm-slide_wide__421335__ .item .caption {max-width:1400px;margin:auto;}
	.pm-slide_wide__421335__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__421335__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__421335__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__421335__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:30px;line-height:28px;font-size:20px;}
	.pm-slide_wide__421335__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;}
	.pm-slide_wide__421335__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__421335__ .item .caption .btn_more {min-width:160px;padding:5px 20px;margin-top:65px;opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);transition:color 150ms ease-in-out;font-size:16px;}
	.pm-slide_wide__421335__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__421335__ .caption .btn_more:hover {border:1px solid #ff2020;background:#ff2020;}

	.pm-slide_wide__421335__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__421335__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__421335__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__421335__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__421335__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__421335__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__421335__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__421335__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

	.pm-slide_wide__421335__wrap .btn_scroll {display:block;position:absolute;bottom:20%;left:0;right:0;max-width:1400px;width:100%;margin:auto;z-index:1;text-align:right;}
	.pm-slide_wide__421335__wrap .btn_scroll a {display:inline-block;padding:5px 50px 5px 0;font-size:16px;color:#fff;border:0;background:url('/img_up/shop_pds/uf2smart216/design/img/ico_scrolldown.png') no-repeat right center / 27px;}
}

@media all and (min-width:1300px){
	.pm-slide_wide__421335__ .item .caption {padding:0;}
	.pm-slide_wide__421335__ .item .caption .caption_inner {max-width:1200px;}
	.pm-slide_wide__421335__ .item .caption .caption_inner .caption_cell .exp_text {line-height:28px;font-size:24px}
	.pm-slide_wide__421335__ .item .caption .caption_inner .caption_cell .subject {font-size:100px}
}

/*     421375 : 공백      */
.solid_line__421375__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__421375__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__421375__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__421375__ {height:60px;}
}

/*     421465 : 이미지      */
.img__421465__ {max-width:100%}
.img__421465__ * {box-sizing:border-box}
.img__421465__ a {display:block;vertical-align:top}
.img__421465__ img {width:300px;vertical-align:top}

/*     421395 : 타이틀 텍스트      */
.title__421395__ {font-size:0}
.title__421395__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__421395__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__421395__ b {color:#1f4396}

.title__421395__.style_top p {padding-top:10px}
.title__421395__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__421395__.style_right p {padding-right:14px}
.title__421395__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__421395__.style_bottom p {padding-bottom:12px}
.title__421395__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__421395__.style_left p {padding-left:14px}
.title__421395__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__421395__.style_circle1 p {padding-left:18px}
.title__421395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__421395__.style_circle2 p {padding-left:18px}
.title__421395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__421395__ p {font-size:48px}
	.title__421395__.style_top p:before {width:48px}
	.title__421395__.style_right p:before {height:48px}
	.title__421395__.style_bottom p:before {width:48px}
	.title__421395__.style_left p:before {height:48px}
}

/*     421405 : 장문 텍스트      */
.textarea__421405__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__421405__ p {font-size:20px}
}

/*     421475 : 공백      */
.solid_line__421475__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__421475__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__421475__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__421475__ {height:30px;}
}

/*     421485 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__421485__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #1f4396;border-radius:100px;background:#1f4396;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em; transition:0.3s
}
.icon_button__421485__.style_line a:hover {background:#1f4396; color:#fff;}
.icon_button__421485__ a span {display:inline-block;position:relative}
.icon_button__421485__.style_line a {background:transparent;color:#1f4396}

.icon_button__421485__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__421485__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__421485__ a {font-size:20px}

}

/*     421495 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__421495__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #1f4396;border-radius:100px;background:#1f4396;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em; transition:0.3s
}
.icon_button__421495__.style_line a:hover {background:#1f4396; color:#fff;}
.icon_button__421495__ a span {display:inline-block;position:relative}
.icon_button__421495__.style_line a {background:transparent;color:#1f4396}

.icon_button__421495__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__421495__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__421495__ a {font-size:20px}

}

/*     421505 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__421505__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #1f4396;border-radius:100px;background:#1f4396;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em; transition:0.3s
}
.icon_button__421505__.style_line a:hover {background:#1f4396; color:#fff;}
.icon_button__421505__ a span {display:inline-block;position:relative}
.icon_button__421505__.style_line a {background:transparent;color:#1f4396}

.icon_button__421505__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__421505__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__421505__ a {font-size:20px}

}

/*     421345 : 공백      */
.solid_line__421345__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__421345__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__421345__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__421345__ {height:60px;}
}

/*     421625 : 공백      */
.solid_line__421625__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__421625__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__421625__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__421625__ {height:80px;}
}

/*     421645 : 타이틀 텍스트      */
.title__421645__ {font-size:0}
.title__421645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__421645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__421645__.style_top p {padding-top:10px}
.title__421645__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__421645__.style_right p {padding-right:14px}
.title__421645__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__421645__.style_bottom p {padding-bottom:12px}
.title__421645__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__421645__.style_left p {padding-left:14px}
.title__421645__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__421645__.style_circle1 p {padding-left:18px}
.title__421645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__421645__.style_circle2 p {padding-left:18px}
.title__421645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__421645__ p {font-size:42px}
	.title__421645__.style_top p:before {width:42px}
	.title__421645__.style_right p:before {height:42px}
	.title__421645__.style_bottom p:before {width:42px}
	.title__421645__.style_left p:before {height:42px}
}

/*     421655 : 공백      */
.solid_line__421655__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__421655__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__421655__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__421655__ {height:30px;}
}

/*     421665 : 이미지 리스트 (타일형)      */
.img_tile__421665__ {overflow:hidden}
.img_tile__421665__ {margin:0 -10px}
.img_tile__421665__ .img_inner {padding:1px;box-sizing:border-box;}
.img_tile__421665__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__421665__ * {box-sizing:border-box}
.img_tile__421665__ .item {float:left;position:relative;width:100%;box-sizing:border-box;text-align:center;transition:.2s background-color;padding:10px}
.img_tile__421665__ .item:hover a {background-color:#1f4396;}
.img_tile__421665__ .item:hover span.subject {color: #fff}
.img_tile__421665__ .item:hover span.content {color: #fff}
.img_tile__421665__ .item:hover .btn_more {color: #fff}
.img_tile__421665__ .item a {display:block;background:#fff}
.img_tile__421665__ .figure {display:block}
.img_tile__421665__ .figure img {width:100%;vertical-align:top}
.img_tile__421665__ .caption {display:block;padding:10px}
.img_tile__421665__ .caption > span {display:block}
.img_tile__421665__ .caption > span.subject {margin:8px 0;font-weight:bold;color:#000000}
.img_tile__421665__ .caption > span.content {display:none;margin:5px 0 0;color:#444444}
.img_tile__421665__ .btn_more {display:block;height:40px;color:#1f4396;font-size:13px;text-align:center;line-height:40px;margin:0}

.text_m_sml__421665__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__421665__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__421665__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__421665__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__421665__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__421665__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__421665__ .item {width:100%}
.col_m_2__421665__ .item {width:50%}
.col_m_3__421665__ .item {width:33.3333%}
.col_m_4__421665__ .item {width:25%}
.col_m_1__421665__ .item,
.col_m_2__421665__ .item2n,
.col_m_3__421665__ .item3n,
.col_m_4__421665__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__421665__ .item,
	.col_m_2__421665__ .item2n,
	.col_m_3__421665__ .item3n,
	.col_m_4__421665__ .item4n {clear:none}

	.col_t_1__421665__ .item {width:100%}
	.col_t_2__421665__ .item {width:50%}
	.col_t_3__421665__ .item {width:33.333%}
	.col_t_4__421665__ .item {width:25%}
	.col_t_5__421665__ .item {width:20%}
	.col_t_6__421665__ .item {width:16.6666%}
	.col_t_1__421665__ .item,
	.col_t_2__421665__ .item2n,
	.col_t_3__421665__ .item3n,
	.col_t_4__421665__ .item4n,
	.col_t_5__421665__ .item5n,
	.col_t_6__421665__ .item6n {clear:both}
}

@media (min-width:1024px){
.img_tile__421665__ {margin:0 -15px}
	.img_tile__421665__ .item {padding:15px}
	.img_tile__421665__ .caption {padding:20px}
	.img_tile__421665__ .caption > span.content {display:block;margin:15px 0 0;box-sizing:border-box;}
	.img_tile__421665__ .btn_more {height:50px;line-height:50px;font-size:16px; }

	.text_sml__421665__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__421665__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__421665__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__421665__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__421665__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__421665__ .caption > span.content {font-size:15px;line-height:1.5em;height: 100px;}

	.col_t_1__421665__ .item,
	.col_t_2__421665__ .item2n,
	.col_t_3__421665__ .item3n,
	.col_t_4__421665__ .item4n,
	.col_t_5__421665__ .item5n,
	.col_t_6__421665__ .item6n {clear:none}

	.col_pc_1__421665__ .item {width:100%}
	.col_pc_2__421665__ .item {width:50%}
	.col_pc_3__421665__ .item {width:33.333%}
	.col_pc_4__421665__ .item {width:25%}
	.col_pc_5__421665__ .item {width:20%}
	.col_pc_6__421665__ .item {width:16.6666%}
	.col_pc_1__421665__ .item,
	.col_pc_2__421665__ .item2n,
	.col_pc_3__421665__ .item3n,
	.col_pc_4__421665__ .item4n,
	.col_pc_5__421665__ .item5n,
	.col_pc_6__421665__ .item6n {clear:both}
}

/*     421675 : 공백      */
.solid_line__421675__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__421675__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__421675__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__421675__ {height:80px;}
}

/*     421425 : 텍스트 + 배경 이미지      */
.img__421425__ {box-sizing:border-box;display:block;padding:100px 18px 27px;background:#f2f2f2 url('/img_up/shop_pds/koreaih/build/option/631692683017.jpg') no-repeat center;background-size:cover;}
.img__421425__ * {box-sizing:border-box;}
.img__421425__ img {max-width:100%;vertical-align:top;}
.img__421425__ .title__421425__ {display:block;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:2em;letter-spacing:-.03em;}
.img__421425__ .cont__421425__ {display:none;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;}
.img__421425__ .link__421425__ {display:inline-block;padding:5px;border-bottom:1px solid #ffffff;font-size:13px;color:#ffffff;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;transition:0.3s}
.img__421425__:hover .link__421425__ {letter-spacing:0.1em}

@media all and (min-width:768px){
	.img__421425__ {min-height:px;padding:20px 20px 15px;}
	.img__421425__ .title__421425__ {font-size:18px;}
	.img__421425__ .cont__421425__ {display:block;}
}

@media all and (min-width:1024px){
	.img__421425__ {height:500px;padding:32px 50px; padding-top:300px}
	.img__421425__ .title__421425__ {font-size:40px;}
	.img__421425__ .cont__421425__ {font-size:18px;line-height:1.6em;}
	.img__421425__ .link__421425__ {padding:10px;font-size:14px;}
}

/*     421435 : 텍스트 + 배경 이미지      */
.img__421435__ {box-sizing:border-box;display:block;padding:100px 18px 27px;background:#f2f2f2 url('/img_up/shop_pds/koreaih/build/option/621692682912.jpg') no-repeat center;background-size:cover;}
.img__421435__ * {box-sizing:border-box;}
.img__421435__ img {max-width:100%;vertical-align:top;}
.img__421435__ .title__421435__ {display:block;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:2em;letter-spacing:-.03em;}
.img__421435__ .cont__421435__ {display:none;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;}
.img__421435__ .link__421435__ {display:inline-block;padding:5px;border-bottom:1px solid #ffffff;font-size:13px;color:#ffffff;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;transition:0.3s}
.img__421435__:hover .link__421435__ {letter-spacing:0.1em}

@media all and (min-width:768px){
	.img__421435__ {min-height:px;padding:20px 20px 15px;}
	.img__421435__ .title__421435__ {font-size:18px;}
	.img__421435__ .cont__421435__ {display:block;}
}

@media all and (min-width:1024px){
	.img__421435__ {height:500px;padding:32px 50px; padding-top:300px}
	.img__421435__ .title__421435__ {font-size:40px;}
	.img__421435__ .cont__421435__ {font-size:18px;line-height:1.6em;}
	.img__421435__ .link__421435__ {padding:10px;font-size:14px;}
}

/*     421445 : 텍스트 + 배경 이미지      */
.img__421445__ {box-sizing:border-box;display:block;padding:100px 18px 27px;background:#f2f2f2 url('/img_up/shop_pds/koreaih/build/option/pe-i-ji-sa-jin--do1694913859.png') no-repeat center;background-size:cover;}
.img__421445__ * {box-sizing:border-box;}
.img__421445__ img {max-width:100%;vertical-align:top;}
.img__421445__ .title__421445__ {display:block;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:2em;letter-spacing:-.03em;}
.img__421445__ .cont__421445__ {display:none;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;}
.img__421445__ .link__421445__ {display:inline-block;padding:5px;border-bottom:1px solid #ffffff;font-size:13px;color:#ffffff;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;transition:0.3s}
.img__421445__:hover .link__421445__ {letter-spacing:0.1em}

@media all and (min-width:768px){
	.img__421445__ {min-height:px;padding:20px 20px 15px;}
	.img__421445__ .title__421445__ {font-size:18px;}
	.img__421445__ .cont__421445__ {display:block;}
}

@media all and (min-width:1024px){
	.img__421445__ {height:500px;padding:32px 50px; padding-top:300px}
	.img__421445__ .title__421445__ {font-size:40px;}
	.img__421445__ .cont__421445__ {font-size:18px;line-height:1.6em;}
	.img__421445__ .link__421445__ {padding:10px;font-size:14px;}
}

/*     421515 : 타이틀 텍스트 + 링크      */
.title__421515__ {position:relative;font-size:0;border-bottom:2px solid #000000}
.title__421515__ b { color:#ad1e4b}
.title__421515__ p {font-family: 'SCoreDream7' !important;
	display:inline-block;position:relative;margin:0;padding:0 0 5px;text-transform:uppercase;
	font-size:42px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__421515__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__421515__.style_top p {padding-top:10px}
.title__421515__.style_top p:before {top:0;left:0;width:42px;height:4px}

.title__421515__.style_right p {padding-right:14px}
.title__421515__.style_right p:before {top:16%;right:0;width:4px;height:42px}

.title__421515__.style_bottom p {padding-bottom:12px}
.title__421515__.style_bottom p:before {left:0;bottom:0;width:42px;height:4px}

.title__421515__.style_left p {padding-left:14px}
.title__421515__.style_left p:before {top:16%;left:0;width:4px;height:42px}

.title__421515__.style_circle1 p {padding-left:18px}
.title__421515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__421515__.style_circle2 p {padding-left:18px}
.title__421515__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

.title__421515__ a {position:absolute;top:0;right:0;bottom:0;height:42px;margin:auto;font-size:12px;color:#999}
.title__421515__ a:hover {color:#000000}
.title__421515__.style_top a {top:10px}
.title__421515__.style_bottom a {bottom:12px}

.title__421515__ a.cross {width:42px;text-indent:-9999px}
.title__421515__ a.cross:before,
.title__421515__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__421515__ a.cross:before {width:2px;height:12px}
.title__421515__ a.cross:after {width:12px;height:2px}
.title__421515__ a.cross:hover:before,
.title__421515__ a.cross:hover:after {background:#000000}

/*     421525 : 최근 게시글 - 목록형      */
.pm-board_list__421525__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__421525__ ul li {border-bottom:1px solid #eee;font-size:13px;line-height:2em}
.pm-board_list__421525__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__421525__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__421525__ .comment {font-weight:normal;color:#888}
.pm-board_list__421525__ .new_icon {margin-left:5px}
.pm-board_list__421525__ .empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__421525__.date_show ul li a {padding-right:80px}
.pm-board_list__421525__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__421525__ ul li a {line-height:60px}
.pm-board_list__421525__ ul li {font-size:18px;}
}

/*     421535 : 타이틀 텍스트 + 링크      */
.title__421535__ {position:relative;font-size:0;border-bottom:2px solid #000000}
.title__421535__ b { color:#ad1e4b}
.title__421535__ p {font-family: 'SCoreDream7' !important;
	display:inline-block;position:relative;margin:0;padding:0 0 5px;text-transform:uppercase;
	font-size:42px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__421535__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__421535__.style_top p {padding-top:10px}
.title__421535__.style_top p:before {top:0;left:0;width:42px;height:4px}

.title__421535__.style_right p {padding-right:14px}
.title__421535__.style_right p:before {top:16%;right:0;width:4px;height:42px}

.title__421535__.style_bottom p {padding-bottom:12px}
.title__421535__.style_bottom p:before {left:0;bottom:0;width:42px;height:4px}

.title__421535__.style_left p {padding-left:14px}
.title__421535__.style_left p:before {top:16%;left:0;width:4px;height:42px}

.title__421535__.style_circle1 p {padding-left:18px}
.title__421535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__421535__.style_circle2 p {padding-left:18px}
.title__421535__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

.title__421535__ a {position:absolute;top:0;right:0;bottom:0;height:42px;margin:auto;font-size:12px;color:#999}
.title__421535__ a:hover {color:#000000}
.title__421535__.style_top a {top:10px}
.title__421535__.style_bottom a {bottom:12px}

.title__421535__ a.cross {width:42px;text-indent:-9999px}
.title__421535__ a.cross:before,
.title__421535__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__421535__ a.cross:before {width:2px;height:12px}
.title__421535__ a.cross:after {width:12px;height:2px}
.title__421535__ a.cross:hover:before,
.title__421535__ a.cross:hover:after {background:#000000}

/*     421545 : 최근 게시글 - 목록형      */
.pm-board_list__421545__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__421545__ ul li {border-bottom:1px solid #eee;font-size:13px;line-height:2em}
.pm-board_list__421545__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__421545__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__421545__ .comment {font-weight:normal;color:#888}
.pm-board_list__421545__ .new_icon {margin-left:5px}
.pm-board_list__421545__ .empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__421545__.date_show ul li a {padding-right:80px}
.pm-board_list__421545__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__421545__ ul li a {line-height:60px}
.pm-board_list__421545__ ul li {font-size:18px;}
}

/*     421555 : 블록 설정      */
.block_option__421555__ {display:table;width:100%}
.block_option__421555__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__421555__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__421555__ {padding:100px 0;}
}

